SET FOREIGN_KEY_CHECKS = 0;

ALTER TABLE `tb_copyright_apply`
    MODIFY COLUMN `register_state` tinyint(1) NOT NULL DEFAULT 0 COMMENT '登记状态 -2待支付，-1已撤回，0待核验，2提交审核，3已驳回，4登记成功，5驳回，6待审核，7待终审' AFTER `check_username`;

ALTER TABLE `tb_order`
    MODIFY COLUMN `order_status` tinyint(1) NOT NULL DEFAULT 0 COMMENT '0-支付中  1-支付成功  2-订单已关闭 3-退款中 4-退款成功 5-订单关闭' AFTER `fee`;

ALTER TABLE `tb_refund`
    ADD COLUMN `fail_message` varchar(256) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '退款失败信息' AFTER `channel`;

SET FOREIGN_KEY_CHECKS = 1;